include ../button/button

mixin intro-block(data)
    +b.intro-block()&attributes(attributes)
        +e.title Наши услуги
        +e.text Замер дверного проёма, монтаж дверей, демонтажные работы, сервисное обслуживание, установка межкомнытных и входных дверейке
        +e.A.link(href='#') Стоимость
        +button(class='intro-block__button')
            block
            | Заказать услугу